#ifndef JOB_H
#define JOB_H
#include"Node.h"  /*We can inlcude Node.h file here because we use it (i.e. Node* headNode, Node* currentNode.)*/
class Job
{
 public:
        
        Job();
        void add(int addobject);
        void add1(char addobj);
        void add2(char obj2);
        Node* getHead();
        void print(Job job);
        int get();
        char get1();
        bool next();
   
        
 private:   

        int size;
        Node* headNode;
        Node* currentNode;
        Node* lastCurrentNode;

};

#endif
